@font-face {
    font-family: pixelfont;
    src: url(pixel.ttf);
}

body {
    background-color: #000;
    color: #FFF;
    font-family: pixelfont;
    text-transform: uppercase;
}

h1 {
    font-family: StreetFighter; 
}

.form-control {
    background-color: #f9fdbb;
}

.streetfight {
    width: 900px;
}

.maps {
    width: 600px;
}

@media screen and (max-width: 480px) {
    .streetfight {
        width: 300px;
    }

    .maps {
        width: 300px;
        padding-left: 0;
    }
}

.nav {
    margin-top: 30px;
}

.nav-pills li a {
    color: #000;
    border-radius: 0;
}
.nav-pills>li>a:hover {
    background-color: #000;
    color: #FFF;
} 

.cnt {
    padding-top: 50px;
    padding-bottom: 50px;
}

.alert {
    border-radius: 0;
}

.white {
    background-color: #FFF;
    color: #000;
}

.tabwhite {
    color: #000;
}

.log {
    margin-top: 100px;
}

.jumbotron {
    background-color: #FFF;
}

.panel {
    border-radius: 0;
    border-color: #fff;
    border-width: 0px;;
}

table td {
    font-family: Helvetica, sans-serif !important;
    text-transform: none;
}

.table-responsive {
    border: none;
}

.tblcont {
    padding-top: 3px;
    padding-bottom: 15px;
}

.btn-default {
    border: 1px solid #000;
    color: #000;
}

.panel-heading {
    border-radius: 0;
    border-bottom: 4px solid #FFF;
    background-color: #000 !important;
    color: #FFF !important;
}

.panel-body {
    border-radius: 0;
    background-color: #000 !important;
    color: #FFF !important;
}

.form-control {
    border-radius: 0;
    border: 1px solid #000;
}

.mailto {
    color: inherit;
}

.mailto:hover {
    color: inherit;
}

.btn {
    border-radius: 0;
}

.enter {
    background-color: #000 !important;
    font-size: 30px;
}

.enter .text {
    background-image:linear-gradient(180deg,yellow,red);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.norm-text {
    font-family: Helvetica, sans-serif !important;
    text-transform: none;
}

.blink {
    animation: blinker 1s steps(2, start) infinite;
    -webkit-animation: blinker 1s steps(2, start) infinite;
}

@keyframes blinker {
    to {visibility: hidden;}
}